# SMTP Host Emails are sent to
AUTHENTIK_EMAIL__HOST=smtp.mail.ovh.net
AUTHENTIK_EMAIL__PORT=465
# Optionally authenticate (don't add quotation marks to your password)
AUTHENTIK_EMAIL__USERNAME=soenke@domr.ovh
AUTHENTIK_EMAIL__PASSWORD=5Qy6/Hmo&IMl
# Use StartTLS
AUTHENTIK_EMAIL__USE_TLS=false
# Use SSL
AUTHENTIK_EMAIL__USE_SSL=true
AUTHENTIK_EMAIL__TIMEOUT=20
# Email address authentik will send from, should have a correct @domain
AUTHENTIK_EMAIL__FROM=soenke@domr.ovh
COMPOSE_PORT_HTTP=8444
COMPOSE_PORT_HTTPS=9444
PG_PASS=ygANkw/2DERtCPtVx/sByUz8oHh/AA/MKGvixunGJQdzjuI6
AUTHENTIK_SECRET_KEY=zCojkJpDWAapikKGWR812mSDXwS1bznfTJ+PIyAbqZAiZaKxhyRZTOPq3djqdMtIsqdoPr+HnJNfn9QG
